<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_60ad7393-c058-470f-b678-d0f20a11e04e" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HT_212_AE2">
      <xplan:name>HT 212  2. Änderung "Runde Wiese"</xplan:name>
      <xplan:nummer>HT 212</xplan:nummer>
      <xplan:internalId>HT_212_AE2</xplan:internalId>
      <xplan:beschreibung>Runde Wiese</xplan:beschreibung>
      <xplan:kommentar>2. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_dda277a8-0276-4413-bdce-6d58b3417ffb" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>561640.8211000003 5779294.95 561605.2448000014 5779265.412199999 561608.2135000005 5779250.588000001 561619.4384000003 5779194.2502 561664.2406000011 5779194.4495 561692.8293000013 5779195.1189 561710.9620999992 5779194.7988 561735.362399999 5779194.858500001 561735.1237000003 5779279.594799999 561720.1596000008 5779279.545 561716.8308999985 5779279.7849 561713.5821999982 5779280.5247 561710.4734999985 5779281.734299999 561708.1799999997 5779283.0517 561707.5846999995 5779283.393599999 561704.9756999983 5779285.462799999 561703.2179999985 5779287.091399999 561699.3997999988 5779290.6289 561692.1420000009 5779297.353199999 561674.3880000003 5779313.802 561672.2989000008 5779315.2115 561669.9899000004 5779316.2411 561667.5507999994 5779316.880899998 561663.1878999993 5779313.3014 561662.4486000016 5779312.6948 561640.8211000003 5779294.95</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_212_AE2_BPlan_farbig_VEP.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_212_AE2_BPlan_farbig_VEP.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_212_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_212_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HT_212_AE2"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Himmelsthür</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2008-11-05</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HT_212_AE2">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_212_AE2_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_212_AE2_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
